/*******************************************************************************

Headerdatei mit den Bilddaten fr den Startbildschirm

Fr die Erzeugung wurde das Programm "Bitmap2LCD" genutzt.

Autor:          Michael Petzold
Datum:          10.03.2009
Prozessor:      MSP430F2618

*******************************************************************************/

const char bild[] = {
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x7F     /*  _#######  */,
 0x7F     /*  _#######  */,
 0x3F     /*  __######  */,
 0x3F     /*  __######  */,
 0x1F     /*  ___#####  */,
 0x1F     /*  ___#####  */,
 0x1F     /*  ___#####  */,
 0x0F     /*  ____####  */,
 0x0F     /*  ____####  */,
 0x0F     /*  ____####  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x03     /*  ______##  */,
 0x03     /*  ______##  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x03     /*  ______##  */,
 0x03     /*  ______##  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x0F     /*  ____####  */,
 0x0F     /*  ____####  */,
 0x0F     /*  ____####  */,
 0x1F     /*  ___#####  */,
 0x1F     /*  ___#####  */,
 0x1F     /*  ___#####  */,
 0x3F     /*  __######  */,
 0x3F     /*  __######  */,
 0x7F     /*  _#######  */,
 0x7F     /*  _#######  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x7F     /*  _#######  */,
 0x3F     /*  __######  */,
 0x1F     /*  ___#####  */,
 0x0F     /*  ____####  */,
 0x07     /*  _____###  */,
 0x03     /*  ______##  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0x3C     /*  __####__  */,
 0xFC     /*  ######__  */,
 0xF0     /*  ####____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xF0     /*  ####____  */,
 0xFC     /*  ######__  */,
 0x3C     /*  __####__  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xE0     /*  ###_____  */,
 0xF0     /*  ####____  */,
 0xF8     /*  #####___  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x38     /*  __###___  */,
 0x78     /*  _####___  */,
 0x70     /*  _###____  */,
 0x60     /*  _##_____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x38     /*  __###___  */,
 0xF8     /*  #####___  */,
 0xF0     /*  ####____  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0xE0     /*  ###_____  */,
 0xF0     /*  ####____  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0xFC     /*  ######__  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x70     /*  _###____  */,
 0x78     /*  _####___  */,
 0x3C     /*  __####__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0xF8     /*  #####___  */,
 0xF8     /*  #####___  */,
 0xE0     /*  ###_____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xF0     /*  ####____  */,
 0xF8     /*  #####___  */,
 0x38     /*  __###___  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x38     /*  __###___  */,
 0xF8     /*  #####___  */,
 0xE0     /*  ###_____  */,
 0x80     /*  #_______  */,
 0x00     /*  ________  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x03     /*  ______##  */,
 0x07     /*  _____###  */,
 0x0F     /*  ____####  */,
 0x1F     /*  ___#####  */,
 0x3F     /*  __######  */,
 0x7F     /*  _#######  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x3F     /*  __######  */,
 0x0F     /*  ____####  */,
 0x03     /*  ______##  */,
 0x01     /*  _______#  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x00     /*  ________  */,
 0x01     /*  _______#  */,
 0x0F     /*  ____####  */,
 0xFF     /*  ########  */,
 0xF8     /*  #####___  */,
 0xE0     /*  ###_____  */,
 0xF8     /*  #####___  */,
 0xFF     /*  ########  */,
 0x1F     /*  ___#####  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x60     /*  _##_____  */,
 0xE0     /*  ###_____  */,
 0xE3     /*  ###___##  */,
 0x83     /*  #_____##  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x06     /*  _____##_  */,
 0x0E     /*  ____###_  */,
 0x0E     /*  ____###_  */,
 0x9E     /*  #__####_  */,
 0xFC     /*  ######__  */,
 0xF8     /*  #####___  */,
 0xF0     /*  ####____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x1C     /*  ___###__  */,
 0x0E     /*  ____###_  */,
 0x0F     /*  ____####  */,
 0x07     /*  _____###  */,
 0x01     /*  _______#  */,
 0x00     /*  ________  */,
 0xF0     /*  ####____  */,
 0xF8     /*  #####___  */,
 0xFC     /*  ######__  */,
 0xEF     /*  ###_####  */,
 0xE3     /*  ###___##  */,
 0xE1     /*  ###____#  */,
 0xE0     /*  ###_____  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xE0     /*  ###_____  */,
 0xE0     /*  ###_____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0xE0     /*  ###_____  */,
 0xE0     /*  ###_____  */,
 0x80     /*  #_______  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x07     /*  _____###  */,
 0x8F     /*  #___####  */,
 0xFD     /*  ######_#  */,
 0xF8     /*  #####___  */,
 0x70     /*  _###____  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x3F     /*  __######  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x80     /*  #_______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x3F     /*  __######  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x01     /*  _______#  */,
 0x03     /*  ______##  */,
 0x0F     /*  ____####  */,
 0x3F     /*  __######  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0xFF     /*  ########  */,
 0x1F     /*  ___#####  */,
 0x0F     /*  ____####  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC1     /*  ##_____#  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC1     /*  ##_____#  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC1     /*  ##_____#  */,
 0xC3     /*  ##____##  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC1     /*  ##_____#  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0xC1     /*  ##_____#  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC7     /*  ##___###  */,
 0xC3     /*  ##____##  */,
 0xC3     /*  ##____##  */,
 0xC1     /*  ##_____#  */,
 0xC0     /*  ##______  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x03     /*  ______##  */,
 0x0F     /*  ____####  */,
 0x1F     /*  ___#####  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xF0     /*  ####____  */,
 0x80     /*  #_______  */,
 0x40     /*  _#______  */,
 0x40     /*  _#______  */,
 0x80     /*  #_______  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0xF1     /*  ####___#  */,
 0x61     /*  _##____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0x81     /*  #______#  */,
 0x61     /*  _##____#  */,
 0xF1     /*  ####___#  */,
 0x01     /*  _______#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0xC1     /*  ##_____#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0xC1     /*  ##_____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0xC1     /*  ##_____#  */,
 0x31     /*  __##___#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0xF1     /*  ####___#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0xC1     /*  ##_____#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0xC1     /*  ##_____#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x11     /*  ___#___#  */,
 0x11     /*  ___#___#  */,
 0xF1     /*  ####___#  */,
 0x11     /*  ___#___#  */,
 0x11     /*  ___#___#  */,
 0x01     /*  _______#  */,
 0xF1     /*  ####___#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x01     /*  _______#  */,
 0x61     /*  _##____#  */,
 0x91     /*  #__#___#  */,
 0x91     /*  #__#___#  */,
 0x11     /*  ___#___#  */,
 0x11     /*  ___#___#  */,
 0x21     /*  __#____#  */,
 0x01     /*  _______#  */,
 0xF1     /*  ####___#  */,
 0x01     /*  _______#  */,
 0x81     /*  #______#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x81     /*  #______#  */,
 0x01     /*  _______#  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0x40     /*  _#______  */,
 0x80     /*  #_______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x04     /*  _____#__  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x07     /*  _____###  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x23     /*  __#___##  */,
 0x1C     /*  ___###__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x03     /*  ______##  */,
 0x0C     /*  ____##__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x07     /*  _____###  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x07     /*  _____###  */,
 0x80     /*  #_______  */,
 0x4F     /*  _#__####  */,
 0x20     /*  __#_____  */,
 0x40     /*  _#______  */,
 0x8F     /*  #___####  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x07     /*  _____###  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x07     /*  _____###  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0C     /*  ____##__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x04     /*  _____#__  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x07     /*  _____###  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x23     /*  __#___##  */,
 0x1C     /*  ___###__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x07     /*  _____###  */,
 0x09     /*  ____#__#  */,
 0x09     /*  ____#__#  */,
 0x09     /*  ____#__#  */,
 0x05     /*  _____#_#  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x04     /*  _____#__  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x09     /*  ____#__#  */,
 0x09     /*  ____#__#  */,
 0x06     /*  _____##_  */,
 0x00     /*  ________  */,
 0x0F     /*  ____####  */,
 0x00     /*  ________  */,
 0x07     /*  _____###  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x07     /*  _____###  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x03     /*  ______##  */,
 0x0C     /*  ____##__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x03     /*  ______##  */,
 0x0C     /*  ____##__  */,
 0x03     /*  ______##  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0xC0     /*  ##______  */,
 0x30     /*  __##____  */,
 0x18     /*  ___##___  */,
 0x0C     /*  ____##__  */,
 0x78     /*  _####___  */,
 0xC0     /*  ##______  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xF8     /*  #####___  */,
 0x34     /*  __##_#__  */,
 0x52     /*  _#_#__#_  */,
 0x91     /*  #__#___#  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x91     /*  #__#___#  */,
 0x53     /*  _#_#__##  */,
 0x34     /*  __##_#__  */,
 0xF8     /*  #####___  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x80     /*  #_______  */,
 0x80     /*  #_______  */,
 0xC0     /*  ##______  */,
 0x60     /*  _##_____  */,
 0x20     /*  __#_____  */,
 0x30     /*  __##____  */,
 0x10     /*  ___#____  */,
 0x98     /*  #__##___  */,
 0xC8     /*  ##__#___  */,
 0xCC     /*  ##__##__  */,
 0x84     /*  #____#__  */,
 0x44     /*  _#___#__  */,
 0xC4     /*  ##___#__  */,
 0x84     /*  #____#__  */,
 0xC4     /*  ##___#__  */,
 0x44     /*  _#___#__  */,
 0xC4     /*  ##___#__  */,
 0x84     /*  #____#__  */,
 0xC4     /*  ##___#__  */,
 0xC4     /*  ##___#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x04     /*  _____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x04     /*  _____#__  */,
 0x84     /*  #____#__  */,
 0x8C     /*  #___##__  */,
 0x8C     /*  #___##__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0xC4     /*  ##___#__  */,
 0xCC     /*  ##__##__  */,
 0x88     /*  #___#___  */,
 0x88     /*  #___#___  */,
 0xCC     /*  ##__##__  */,
 0x44     /*  _#___#__  */,
 0xC4     /*  ##___#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0xC4     /*  ##___#__  */,
 0xCC     /*  ##__##__  */,
 0x08     /*  ____#___  */,
 0x88     /*  #___#___  */,
 0x88     /*  #___#___  */,
 0x88     /*  #___#___  */,
 0x08     /*  ____#___  */,
 0x88     /*  #___#___  */,
 0x88     /*  #___#___  */,
 0x88     /*  #___#___  */,
 0x08     /*  ____#___  */,
 0x8C     /*  #___##__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x84     /*  #____#__  */,
 0x04     /*  _____#__  */,
 0x04     /*  _____#__  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x0E     /*  ____###_  */,
 0x0B     /*  ____#_##  */,
 0x08     /*  ____#___  */,
 0xF8     /*  #####___  */,
 0xF8     /*  #####___  */,
 0x08     /*  ____#___  */,
 0x08     /*  ____#___  */,
 0x0F     /*  ____####  */,
 0x0C     /*  ____##__  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xFF     /*  ########  */,
 0x80     /*  #_______  */,
 0x40     /*  _#______  */,
 0x20     /*  __#_____  */,
 0x11     /*  ___#___#  */,
 0x0A     /*  ____#_#_  */,
 0x04     /*  _____#__  */,
 0x0A     /*  ____#_#_  */,
 0x11     /*  ___#___#  */,
 0x20     /*  __#_____  */,
 0x40     /*  _#______  */,
 0x80     /*  #_______  */,
 0xFF     /*  ########  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */,
 0xC0     /*  ##______  */,
 0x40     /*  _#______  */,
 0x60     /*  _##_____  */,
 0x20     /*  __#_____  */,
 0x20     /*  __#_____  */,
 0x30     /*  __##____  */,
 0x10     /*  ___#____  */,
 0x18     /*  ___##___  */,
 0x48     /*  _#__#___  */,
 0x2C     /*  __#_##__  */,
 0x24     /*  __#__#__  */,
 0x36     /*  __##_##_  */,
 0x62     /*  _##___#_  */,
 0x23     /*  __#___##  */,
 0x11     /*  ___#___#  */,
 0x11     /*  ___#___#  */,
 0x60     /*  _##_____  */,
 0x20     /*  __#_____  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x70     /*  _###____  */,
 0x60     /*  _##_____  */,
 0x20     /*  __#_____  */,
 0x10     /*  ___#____  */,
 0x10     /*  ___#____  */,
 0x70     /*  _###____  */,
 0x20     /*  __#_____  */,
 0x30     /*  __##____  */,
 0x10     /*  ___#____  */,
 0x70     /*  _###____  */,
 0x60     /*  _##_____  */,
 0x21     /*  __#____#  */,
 0x30     /*  __##____  */,
 0x30     /*  __##____  */,
 0x60     /*  _##_____  */,
 0x61     /*  _##____#  */,
 0x21     /*  __#____#  */,
 0x20     /*  __#_____  */,
 0x61     /*  _##____#  */,
 0x41     /*  _#_____#  */,
 0x41     /*  _#_____#  */,
 0x60     /*  _##_____  */,
 0x20     /*  __#_____  */,
 0x61     /*  _##____#  */,
 0x41     /*  _#_____#  */,
 0x20     /*  __#_____  */,
 0x21     /*  __#____#  */,
 0x21     /*  __#____#  */,
 0x60     /*  _##_____  */,
 0x40     /*  _#______  */,
 0x21     /*  __#____#  */,
 0x21     /*  __#____#  */,
 0xE0     /*  ###_____  */,
 0xC0     /*  ##______  */,
 0x40     /*  _#______  */,
 0x61     /*  _##____#  */,
 0x21     /*  __#____#  */,
 0xE0     /*  ###_____  */,
 0x40     /*  _#______  */,
 0x61     /*  _##____#  */,
 0x61     /*  _##____#  */,
 0x41     /*  _#_____#  */,
 0x60     /*  _##_____  */,
 0x31     /*  __##___#  */,
 0x11     /*  ___#___#  */,
 0x31     /*  __##___#  */,
 0x20     /*  __#_____  */,
 0x11     /*  ___#___#  */,
 0x71     /*  _###___#  */,
 0x71     /*  _###___#  */,
 0x21     /*  __#____#  */,
 0x71     /*  _###___#  */,
 0x71     /*  _###___#  */,
 0xE1     /*  ###____#  */,
 0x00     /*  ________  */,
 0x00     /*  ________  */
};
